@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/myriadpro-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/myriadpro-semibold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

html, body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	min-height: 100%;
}


body {
	font-family: 'Geomanist', Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a, a:link, a:visited {
    outline: none;
	text-decoration: none;	
	-moz-tap-highlight-color: transparent; 
	-webkit-tap-highlight-color: transparent; 
}

img {
	border: none;
	margin: 0px;
}


h1 {
	/* font-size: 2em;
	font-weight: bold; */
	margin: 0px;
	padding: 0px;	
}

h2 {
	/* font-size: 1.2em; 
	font-weight: bold;*/
	margin: 0px;
	padding: 0px;
}

h3, h4, h5, h6 {
	/* font-size: .9em; 
	font-weight: bold;*/
	margin: 0px;
	padding: 0px;	
}

form, input, select, textarea, p {
	margin: 0px;
	padding: 0;
}

textarea {
	resize: none;
}

input:focus, textarea:focus {
	outline: none;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

article, aside, details, figcaption, figure,  
footer, header, hgroup, menu, nav, section, time {  
	display: block; 
	margin: 0px;
	padding: 0; 
} 

.customClear {
	clear: both;
	font-size: 0em;
	line-height: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}

.overlay {
	width: 100%;
	height: 100%;
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
}

.overlayV6 {
	width: 100%;
	height: 100%;
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
	opacity: 0.77;
}

.modal_wrapper {
	width: 100%;
	position: absolute;
	padding-top: 50px;
	top: 0;
	left: 0;
	z-index: 1001;
}

h1,h2,h3,h4,h5,h6,section,div,aside,article,p,span,strong,nav,li,a,em,
table,tr,td,th,figure,figcaption,label,input,button,select,textarea {
	/* font-family: 'Geomanist'; */
}

/*IE below 9*/
#ieWrapper {
	background: #000;
	position: fixed;
	z-index: 100;
	top: 0;	left: 0;
	width: 100%;
	height: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.ieHolder {
	position: relative; 
	width: 555px;
	padding: 20px;
	margin: 200px auto 0 auto;
	background: #FFF;
	border: 7px solid #2b2927;
}


.headerSecure {
	background: #27ae60;
	font-size: 12px;
	font-family: 'Myriad Pro';
	font-weight: 500;
	padding: 14px 16px;
	color: #fff;
}
 

.headerSecure .leftHeaderV6 {
	float: left;
	padding: 0 7px 0 28px; 
	background: url('../images/patientNew/lock.png') no-repeat 0 0 / 18px auto;
}

.headerSecure .rightHeaderV6 {
	float: right;
	padding: 0 9px 0 0;
}

.midHolderV8 {
	box-sizing: border-box;
}

.helloInfo .midHolderV8 {
	background: #eff1f5;
	padding: 31px 39px 35px;
	color: #181818;
}

.helloInfo .midHolderV8 h2 {
	color: #181818;
	font-size: 22px;
	line-height: 22px;
	/* font-weight: 300; */
	font-weight: normal;
}

.helloInfo .midHolderV8 h2 span {
	display: block;
	padding: 12px 0 0 0;
	font-size: 18px;
	/* font-weight: 300; */
	font-weight: normal;
}

.proListNHolderV6 {
	margin: 30px 10px;
	border-left: 6px solid #469cd4;
	list-style: none;
	padding: 0;
}

.proListNHolderV6 li {
	border-bottom: 2px solid #e6e6e8;
}

.proListNHolderV6 li:first-child {
	border-top: 2px solid #e6e6e8;
}

.proListV6 {
	padding: 19px 0px 18px 21px;
}

.mainContV6 {
	padding-bottom: 76px;
}

.btnV6 {
	display: inline-block;
	width: 102px;
	height: 55px;
	color: #424242;
	font-size: 18px;
	line-height: 18px;
	border-radius: 8px;
	border: 1px solid #636363;
	text-align: center;
	line-height: 57px;
	margin: 0 16px 0 0;
	font-family: 'Myriad Pro';
	font-weight: 400;
}


.proListV6 h4 {
	color: #424242;
	font-size: 22px;
	padding: 0 0 10px 8px;
	font-family: 'Myriad Pro';
	font-weight: 400;
}

.proListV6 span {
	color: #666666;
	font-size: 16px;
	display: block;
	padding: 0 0 5px 8px;
	font-family: 'Myriad Pro';
	font-weight: 400;
}

.proListV6 em {
	color: #000000;
	font-size: 16px;
	display: block;
	font-style: normal;
	padding: 0 0 22px 8px;
	font-family: 'Myriad Pro';
	font-weight: 400;
}

.btnV6.selected {
	background: #ffda68;
	border-color: #ffda68;
}

.floatHolderV6 {
	background: #eff1f5;
	padding: 17px 18px 15px;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	box-sizing: border-box;
}

.btnAcV6 {
	max-width: 333px;
	height: 48px;
	display: block;
	color: #ffffff;
	font-size: 18px;
	border-radius: 9px;
	text-align: center;
	font-family: 'Myriad Pro';
	font-weight: 400;
	background: #469cd4;
	line-height: 52px;
	margin: 0 auto;
}

.popupV6 {
	max-width: 312px;
    position: fixed;
    border-radius: 26px;
    background: #ffffff;
    padding: 0 48px;
    z-index: 1008;
    top: 0;
    min-height: 224px;
    left: 0;
    padding: 83px 44px 30px 44px;
    right: 0;
    box-sizing: border-box;
    margin: auto;
    top: 58px;
}

.popupV6 p {
	color: #424242;
	font-size: 22px;
	line-height: 28px;
	padding:  0 0 0 0;
}

.popupV7 {
	max-width: 312px;
    position: fixed;
    border-radius: 26px;
    background: #ffffff;
    padding: 0 48px;
    z-index: 1008;
    top: 0;
    min-height: 224px;
    left: 0;
    padding: 83px 44px 30px 44px;
    right: 0;
    box-sizing: border-box;
    margin: auto;
    top: 58px;
}

.popupV7 p {
    color: #424242;
    font-size: 22px;
    line-height: 28px;
    padding:  0 0 0 0;
    text-align: center;

}

.linkHolderTopV6 {
	background: #0084c4 url('../images/patientNew/loginBg.png') repeat 0 0;
	/* padding: 40% 0 114px 0; */
	padding: 18.4vh 0 114px 0;
}

.linkHolderTopV6 h2 {
	color: #ffffff;
	font-size: 25px;
	line-height: 36px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: 400;
	/* padding: 0 36px 61px 36px; */
	padding: 0 36px 5vh 36px;
}

.linkHolderTopV6 .midHolderV8 {
	padding: 0 21px;
}

.linkFieldV6 {
	padding: 33px 26px 20px;
	background: #ffffff;
	border-radius: 16px;
	margin-bottom: -282px;
	box-shadow: 1px 1px 14px #14151430;
}

.linkFieldV6 p {
	color: #000000;
	font-size: 21px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: 400;
	padding: 0 14px 32px 14px;
}

.linkFieldV6 input[type="text"], .linkFieldV6 input[type="tel"] {
	height: 60px;
	border-radius: 10px;
	border: 1px solid #989898;
	width: 100%;
	color: #000000;
	font-size: 36px;
	text-align: center;
	text-decoration: underline;
	margin: 0 0 19px 0;
	background: url('../images/patientNew/secureImg.png') no-repeat right center / 46px 36px;
	box-sizing: border-box;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: 400;
	padding: 0 48px 0 0; 
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;

}

.getLinkBtnV6 {
	max-width: 439px;
	width: 100%;
	margin: 0 auto;
	height: 65px;
	color: #ffffff;
	background: #27ae60;
	font-size: 26px;
	text-align: center;
	font-family: 'Myriad Pro';
	font-weight: 400;
	display: block;
	line-height: 72px;
    border-radius: 38px;
}

.getLinkBtnV6.inactive {
	background: #d9dce0;
}

.getLinkBtnV6.active {
	background: #27ae60;
}

.linkHolderBtmV6 {
	padding: 208px 0 166px 0;
}

.linkHolderBtmV6 .midHolderV8 {
    padding: 0 62px;
}

.linkHolderBtmV6  a {
	color: #000000;
	font-size: 18px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: 400;
	text-decoration: underline;
	line-height: 26px;
}

.btmLogoV6 { 
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 26px 0 44px 0;
	text-align: center;
	background: #ffffff;

}

.btmLogoV6 img {
	max-width: 214px;
}

.productHolderTopV6 {
	background: #3e8bbe; 
	background: rgba(62,139,190,1) url('../images/patientNew/headerBg.png') repeat 0 0;
}

.productHolderTopV6 .midHolderV8 {
	padding: 24px 11px 39px 15px;
}

.productHolderTopV6 .midHolderV8 .cartSetV6 {
	margin-right: 4px;
}

.topProNavV6 {
	padding:  0 0 28px 0;
}

.leftV6 {
	float: left;
}

.rightV6 {
	float: right;
        margin-right: 8px;
}

.searchV6 {
	width: 77%;
	max-width: 300px;
	height: 45px;
	border-radius: 8px;
	box-shadow: 0px 0px 23px rgba(19,18,20,0.36);
	border: none;
    padding: 0 17px;
	box-sizing: border-box; 
	margin: 7px 22px 0 10px;
	background: #ffffff url('../images/patientNew/searchV6.png') no-repeat right center / 40px 24px; 
	color: #888888;
}

.searchV6::-webkit-input-placeholder {  
	color: #888888;
	font-family: 'Myriad Pro';
	font-weight: normal;
}
  
.searchV6:-ms-input-placeholder {  
	color: #888888;
	font-family: 'Myriad Pro';
	font-weight: normal;
}
  
.searchV6::placeholder {
	color: #888888;
	font-family: 'Myriad Pro';
	font-weight: normal;
}

.backV6 {
	color: #ffffff;
	font-size: 15px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: normal;
	padding: 0 0 0 14px;
        line-height: 17px;
	background: url('../images/patientNew/backV6.png') no-repeat 0 2px / 6px;
}

.cartSetV6 {
	width: 31px;
	height: 28px;
	display: block;
	background: url('../images/patientNew/cartV6.png') no-repeat 0 0 / contain;
	margin: -10px 2px 0 0;
	position: relative;
}

.filterV6 {
	color: #ffffff;
	font-size: 15px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: normal;
}

.productListV6 {
	padding: 24px 12px 14px;
	font-family: 'Myriad Pro';
	border-bottom: 1px solid #eff1f5;
	background: #ffffff;
}

.proImgV6 {
	max-width: 138px;
    display: inline-block;
    vertical-align: middle;
    width: 40%;
    padding: 0 16px 0 0;
    box-sizing: border-box;
    text-align: center;
}

.proImgV6 img {
	max-width: 120px; 
	max-height: 120px;
}

.proInfoV6 {
	display: inline-block;
	width: 58%;
	vertical-align: middle;
}

.proInfoV6 h2 {
	color: #434343;
	font-size: 16px;
	font-weight: 600;
	padding: 0 0 0 0;
}

.proInfoV6 p {
	color: #434343;
	font-size: 15px;
	/* font-weight: 300; */
	font-weight: normal;
	line-height: 20px;
	padding: 0 0 10px 0;
}

.offerV6 {
	padding:  0 0 14px 0;
}

.offerV6 span {
	color: #434343;
	font-size: 16px;
	font-weight: 600;
	padding: 0 18px 0 0;
}

.offerV6 b {
	color: #727272;
	font-size: 14px;
	/* font-weight: 300; */
	font-weight: normal;
	padding: 0 18px 0 0;
	text-decoration: line-through;
}

.offerV6 em {
	color: #20aa0e;
	font-size: 14px;
	/* font-weight: 300; */
	font-weight: normal;
	font-style: normal;
}

.moreInfoV6 { 
	color: #434343;
	font-size: 14px;  
	line-height: 32px;
	/* font-weight: 300; */
	font-weight: normal;
}

.orderV6 {
	width: 115px;
	height: 27px;
	display: inline-block;
	border-radius: 7px;
	color: #434343;
	font-size: 14px;
	border: 1px solid #878787;
	text-align: center;
	line-height: 32px;
	margin: 0 34px 0 -4px;
	/* font-weight: 300; */
	font-weight: normal;
}

.proModalV6 {
	max-width: 376px;
	width: 100%;
	border-radius: 14px;
	padding: 0 0 0 0;
	position: absolute;
    top: 24px;
    background: white;
    z-index: 1004;
    left: 0;
    right: 0;
    margin: auto;
}

.modalProdV6 {
	padding: 35px 0 31px;
	margin: 0;
}

.modalProdImgV6 {
	display: inline-block;
    vertical-align: middle;
    width: 42%;
    text-align: center;
	max-width: 154px;
	margin: 0 0 29px 0;
}

.modalProdImgV6 img {
	max-width: 106px;
}

.modalProdInfoV6 { 
	display: inline-block;
	vertical-align: middle;
	font-family: 'Myriad Pro';
	width: 52%;
}

.modalProdInfoV6 h2 {
	color: #424242;
    font-size: 22px;
    line-height: 28px;
	/* font-weight: 300; */
	font-weight: 400;
    padding-bottom: 6px;
}

.modalProdInfoV6 span {
	color: #424242;
	font-size: 18px;
	/* font-weight: 300; */
	font-weight: 400;
	padding-bottom: 24px;
	display: block;
}

.modalUnitsV6 {
	background: #eff1f5;
	border-top:  1px solid #c9cacd;
	border-bottom:  1px solid #c9cacd;
	padding: 22px 38px;
	margin: 0 0 24px 0;
}

.unitFieldV6 {
	margin: 0 0 40px 0;
}

.unitFieldV6 label {
	color: #424242;
	font-size: 22px;
	font-family: 'Myriad Pro';
	width: 34%;
	max-width: 107px;
	display: inline-block;
	vertical-align: middle;
	/* font-weight: 300; */
	font-weight: 400;
}

.unitFieldV6 input { 
	display: inline-block;
	vertical-align: middle;
	height: 55px;
	border: 1px solid #b6b6b6;
	border-radius: 12px;
}

.unitFieldV6 span {
	color: #424242;
	font-size: 22px;
	font-family: 'Myriad Pro'; 
	display: inline-block;
	vertical-align: middle;
	font-weight: 300;
}

.modalSaveV6 {
	font-size: 18px;
	background: #469cd4;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: 400;
	border-radius: 8px;
	width: 218px;
	height: 47px;
	display: inline-block;
	color: #ffffff;
	text-align: center;
	line-height: 48px;
	margin: 0 39px 0 22px;
}

.modalCancelV6 {
	color: #010101;
	font-size: 18px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: 400;
	display: inline-block;
	vertical-align: center;
}


.accountTopV6 .midHolderV8 {
	padding: 28px 25px 22px;
}

.accountV6 h1 {
	font-family: 'Myriad Pro';
	/* font-weight: 400; */
	font-weight: 500;
	color: #434343;
	font-size: 18px;
	line-height: 18px;
	padding:  0 0 12px 4px;
}

.accountV6 h1 span { 
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	display: block;
	padding: 10px 0 14px 4px;
}

.linkSetV6 {
	border: 1px solid #565656;
	border-radius: 10px;
	padding: 14px 20px;
	display: block;
	background: #ffffff;
	font-family: 'Myriad Pro';
	margin: 0 0 12px 0;
}

.linkSetV6.withArrow {
	background: #ffffff url('../images/patientNew/listArrowV8.png') no-repeat right center / 24px auto;
	padding-right: 34px;
}

.linkSetV6 p {
	/* font-weight: 400; */
	font-weight: 500;
	color: #434343;
	font-size: 16px;
}

.linkSetV6 span { 
	color: #4c8af3;
	font-size: 13px;
	/* font-weight: 300; */
	font-weight: normal;
}

.linkSetV6 em { 
	color: #434344;
	font-size: 13px;
	display: block;
	font-style: normal;
	/* font-weight: 300; */
	font-weight: normal;
	margin-top: 6px;
}

.accountV6 {
	background: #eff1f5;
}

.storeExpV6 {
	/* background: #459bd3; */
	background: rgb(65,145,197);
	background: linear-gradient(0deg, rgba(65,145,197,1) 0%, rgba(68,152,207,1) 35%);
	padding: 34px 24px 24px;
}

.storeExpV6 .linkSetV6 {
	border: none;
	box-shadow: 1px 1px 14px rgba(0,0,0,0.58);
	position: relative;
	overflow: hidden; 
	padding: 19px 20px 19px 26px;
}

.storeExpV6 .linkSetV6 span {
	color: #434343;
	font-size: 14px;
	padding-top: 3px;
	display: block;
	font-weight: normal;
}

.storeExpV6 .linkSetV6::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 10px;
	height: 100%;
	background: #ffd800;
}

.manageAcV6 {
	background: #ffffff;
}

.manageAcV6 .midHolderV8 {
	padding: 0 13px 34px 13px;
	/* background: #eff1f5; */
}

.manageAcV6 ul {
	list-style: none;
	padding: 0 0 0 0; 
	border-left: 5px solid #469cd4;
	/* margin: 0; */
	margin: 0 11px 0 0;
}

.manageAcV6 li {
	border-bottom: 1px solid #c9cacd;
	float: none;
}

.manageAcV6 li:first-child {
	border-top: 1px solid #c9cacd;
}

.manageAcV6 ul a {
	border-radius: 0;
	border: none;
	margin: 0;
	padding: 17px 20px;
}
 
.manageAcV6 span {
	color: #878787;
	padding-top: 2px;
	display: block;
	margin: 0;
	/* font-weight: 300; */
	font-weight: normal;
}

.manageAcV6 .linkSetV6 p {
    padding-top: 2px;
}

.manageAcV6 h3 {
	font-size: 15px;
	color: #434343;
	font-family: 'Myriad Pro';
	/* font-weight: 400;  */
	font-weight: normal;
	padding: 21px 0 18px 16px;
}

.neesHelpV6 .midHolderV8 {
	padding: 0 13px;
}

.neesHelpV6 h3 {
	font-size: 15px;
	color: #434343;
	font-family: 'Myriad Pro';
	font-weight: 400; 
	padding: 22px 0 18px 16px;
}

.needHelpV6 {
	background: #ffffff;
	border-radius: 12px;
	font-family: 'Myriad Pro';
	font-weight: 500;
	padding: 0;
	margin: 0 0 34px 0;
}

.needHelpV6 h3 {
	padding: 0 0 22px 0;
}

.needHelpV6 li {
	font-size: 18px;
	list-style: none;
	padding: 20px 24px 16px;
	border-top: 1px solid #e2e3e4;
	float: none;
}

.needHelpV6 li:first-child {
	border: none;
}

.needHelpV6 li a {
	color: #434343;
}

.footerLinkV6 {
	list-style: none;
	padding: 0 0 0 25px;
}

.footerLinkV6 li {
	font-size: 15px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: normal;
	padding: 0 0 19px 0;
	float: none;
}

.footerLinkV6 li a {
	color: #434343;
	text-decoration: underline;
}

.footerLogoV6  { 
	max-width: 214px;
	margin: 0 0 36px 30px;
}

.footerV6 {
	padding: 0 25px 54px 25px;
}

.footerV6 p {
	color: #9a9ca0;
	font-size: 14px;
	font-family: 'Myriad Pro';
	/* font-weight: 500; */
	font-weight: normal;
	padding: 0 0 20px 0;
}

.footerV6 span {
	color: #9a9ca0;
	font-size: 14px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: normal;
	padding: 20px 0 20px 0;
	display: block;
}













.popupV6 {
    display: none;
}

.popupV7 {
    display: none;
}

.formVer8 .unitFieldV6 label {
    display: block;
    width: 100%;
    max-width: inherit;
    padding: 0 0 12px 0;
}

.selectV6 {
    display: inline-block;
    vertical-align: middle;
    height: 55px;
    border: 1px solid #626367;
    border-radius: 12px;
	width: 100%;
	font-size: 22px;
    color: #424242;
	/* font-weight: 300; */
	font-weight: 400;
	padding: 0 27px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;     
    background: #ffffff url('../images/patientNew/selectImg.png') no-repeat right center;  
}

.selectV6:focus {
    outline: none !important;
    box-shadow: none !important;
}

.formVer8 .unitFieldV6 {
    margin: 0 0 20px 0;
}

.formVer8 .modalUnitsV6 {
    padding-bottom: 37px;
}

.formVer8 .modalProdInfoV6 h2 {
    color: #424242; 
    /* font-weight: 400;  */
    padding-top: 6px;
}

.loginV8 {
    font-family: 'Myriad Pro';
}

.loginTopV8 {
    background: #0084c4;
    padding: 139px 62px 80px;
}

.loginV8 h1 {
    color: #ffffff;
    font-size: 45px;
    font-weight: 300;
    padding: 0 0 23px 0;
}

.loginV8 p {
    color: #ffffff;
    font-size: 22px;
    font-weight: 300;
    line-height: 30px;
    padding: 0 0 43px 0;
}

.resendLinkV8 {
    width: 253px;
    font-weight: 400;
}

.loginBottomV8 {
    padding: 63px 0 62px 0;
    background: #f0f3f7;
    text-align: center;
}

.loginBottomV8 p { 
    font-size: 18px;
    line-height: 30px;
    color: #000000;
	padding-bottom: 54px;
	font-weight: 400 !important;
}

.chatV8 {
    margin: 54px 0 0 0;
    background: #d9dce0;
    display: inline-block;
}








.productHolderTopV6.checkoutTopV6 .midHolderV8 {
    padding: 25px 18px 9px 15px;
}

.checkoutBtmV6 {
	padding:  0 14px;
	font-family: 'Myriad Pro'; 
}

.checkoutProV6 { 
	padding: 18px 8px 15px;
}

.checkoutBtmV6 h2 {
	font-size: 18px;
	color: #000000;
	line-height: 18px;
	font-family: 'Myriad Pro';
	font-weight: 500;
	padding: 0 0 7px 0;
}


.purchaseTypeV6 h2 span {
	padding: 8px 0 0 0;
	display: block;
	font-weight: 500;
}

.checkoutProV6 p {
	font-size: 15px;
	color: #000000;
	line-height: 19px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: normal;
	padding: 0 0 8px 0;
}

.checkoutProV6 span {
	font-size: 15px;
	color: #02aeef;
	line-height: 15px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: normal;
	padding: 0 0 0 0;
	display: block;
}

.checkProDtlsV6 {
	padding: 0 8px 0 8px;
}

.purchaseTypeV6 {
	background: #f3f3f3;
	border: 1px solid #d7d7d7;
	border-radius: 10px;
	-webkit-border-radius: 10px;
} 

.purchaseTypeV6 input {
	display: inline-block;
	vertical-align: top;
	width: 25px;
	height: 25px;
	-webkit-appearance: radio;
	visibility: hidden;
}

.checkV6CheckShipV6 {
	list-style: none;  
	margin: 0 0 0 0;
	padding: 0;
}

.checkV6CheckShipV6 h2 {
	padding: 0 0 10px 0;
}

.checkV6CheckShipV6 .freeV6 h2 {
    padding: 0 0 4px 0;
}

.checkV6CheckShipV6 li {
	padding: 19px 0 16px 16px;
	border-top: 1px solid #d7d7d7;
	float: none;
	position: relative;
}

.checkV6CheckShipV6 li:first-child { 
	border: none;
}

.checkV6CheckShipV6 li:last-child { 
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	padding: 12px 0 16px 16px;
}

.checkV6CheckShipV6 span {
	font-size: 15px; 
	/* font-weight: 300; */
	font-weight: normal;
}

.checkV6CheckShipV6 li div {
	display: inline-block;
	vertical-align: top;
	width: 88%;
	max-width: 321px;
	padding: 5px 0 0 22px;
	box-sizing: border-box;
}

.checkV6CheckShipV6 li ul {
	padding: 10px 0 0 13px;
	margin: 0 0 7px 0;
	list-style-type: none;
	/* list-style-position: inside; */
	list-style-position: outside;
}

.checkV6CheckShipV6 li ul li {
	padding: 0 !important;
	margin: 0;
	border: none;
	font-size: 15px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: normal;
	position: relative;
}

.checkV6CheckShipV6 li ul li::after {
	content: "";
    width: 3px;
    height: 3px;
    background: #000000;
    position: absolute;
    top: 5px;
    left: -7px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
}

.checkV6CheckShipV6 li ul li::marker {
	padding: 0;
	margin: 0;
}

.checkV6CheckShipV6 label {
	display: block;
	/* font-weight: 300; */
	color: #000000;
	font-size: 15px;
	padding: 0 0 10px 6px;
	font-weight: normal;
}

.checkV6CheckShipV6 select { 
	margin: 0 0 17px 0;
	width: 100%;
	background: #f0f1f2 url('../images/patientNew/dropArrowV8.png') no-repeat right center;
	height: 34px;
	padding: 0 14px;
	color: #000000;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 1px 1px 3px #b6b6b6;
	border: 1px solid #d7d7d7;
	-webkit-appearance: none;
}

.freeV6 {
	background: #ffff;
}

.btnV6Learn {
	color: #306f82;
	font-size: 15px;
	margin: 0 0 12px 6px;
	display: inline-block;
	/* font-weight: 300; */
	font-weight: normal;
}

.checkoutTopV6 .topProNavV6 span {
	text-align: center;
	color: #fefefe;
	font-size: 15px;
	font-family: 'Myriad Pro';
	/* font-weight: 300; */
	font-weight: normal;
	padding: 0;
}

.checkoutTopV6 .topProNavV6 {
	padding: 0 0 10px 0;
	text-align: center;
}

.shippingBtnsV6 {
	padding: 26px 0; 
	vertical-align: middle;
}

.btnAddShipV6 {
	color: #131313;
	font-size: 18px;
	font-family: 'Myriad Pro';
	font-weight: 400;
	vertical-align: middle;
	float: left;
	line-height: 51px;
	cursor: pointer;
}

.btnCheckV6 {
	color: #fefefe;
	font-size: 18px;
	font-family: 'Myriad Pro';
	font-weight: 400;
	width: 90px;
	height: 47px;
	display: inline-block;
	text-align: center;
	background: #02aeef;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	vertical-align: middle;
	line-height: 50px;
	float: right;
	cursor: pointer;
}


.deskFitV2 {
	max-width: 536px;
    margin: 0 auto;
}

.deskFitV4 {
    max-width: 836px;
    margin: 0 auto;
}

.notificationHolderV3 {
	position: absolute;
	right: -4px;
	top: -4px;
	border-radius: 24px;
	background: #f93a3a;
	min-width: 12px;
	height: 12px;
	padding: 4px 4px;
	line-height: 14px;
	color: #ffffff;
	text-align: center;
	font-size: 13px;
}

.notificationHolderV3 span { 
	font-family: 'Myriad Pro' !important;
	font-weight: 400 !important;
	font-size: 13px !important;
}

.filterListV1 {
    max-height: 58vh;
    overflow: auto;
}

.blueV6 {
	background: #3e8bbe !important;
}

.linkTypeV6 {
    color: #0084c4;
    text-decoration: underline !important;
}

.custRadioV8 {
	background: #ffffff;
	width: 25px !important;
	height: 25px;
	border: 1px solid #a9a9a9;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	position: absolute;
    left: 16px;
    right: 0;
}

.custRadioV8.selected {
	background-color: #02aeef;
}



/* .purchaseTypeV6 input:checked + div {
	background-color: #02aeef;
} */

.custRadioV8 .custRadioChk {
	background-color: #ffffff;
	width: 13px;
	height: 13px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	padding: 0;
	left: 5px;
    position: absolute;
    top: 5px;
}

.recentChangeV6 .linkFieldV6 p { 
    padding: 0 10px 10px 10px;
}

.recentChangeV6  .linkFieldV6 b {
	font-family: 'Myriad Pro' !important;
	font-weight: 400 !important;
	padding: 11px 0 0 0;
	font-size: 28px;
	display: block;
}

.recentChangeV6  .linkTypeV6 {
	margin: 8px 0 10px 0px;
    display: inline-block
}

.errorPhone input {
	color: #ff0000 !important;
	background: #ffffff !important;
	cursor: pointer;
}

.btnPhoneNoRemove {
	background: url('../images/patientNew/btnPhoneNoRemove.png') no-repeat 0 0;
	height: 33px;
	width: 33px;
	display: block;
	position: absolute;
	right: 14px;
	top: 9px;
	display: none;
}

.errorPhone .btnPhoneNoRemove { 
	display: block;
}

.errorPhone {
	position: relative;
}

.disableV8 {
	opacity: 0.48;
}

.zopim {
	display: none !important;
}

/* .freeV6 h2 {
	padding: 0;
} */

.loaderV8 {

    background: #ffffffde url('../images/patientNew/loaderV8.gif') no-repeat center;
    background-size: 100px;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1600;
}


.pageNotFound {
	padding: 26% 0 66px 0;
  }
  
  .pageNotFound p {
	font-size: 20px;
    color: #000;
    padding: 0 30px 26px 30px;
    font-family: 'Myriad Pro';
    margin: 0;
    line-height: 24px;
  }
  
  .pageNotFound p a {
	color: #0051a4;
  }
  
  .sectionBtm {
	width: 100%;
	background: #fff;
	text-align: center;
	position: fixed;
	bottom: 0px;
	left: 0;
	padding: 28px 0;
  }

  .topHeadingV18 {
    font-size: 30px;
    text-align: left;
    font-family: 'Myriad Pro';
    font-weight: 100;
    color: #ffffff;
    padding: 20px 0 0 22px; 
}

.sectionBtm img {
	max-width: 214px !important;
}

@media only screen and (max-width: 476px) {
	.linkHolderTopV6 h2 { 
		font-size: 23px;
		line-height: 32px;  
		padding: 0 28px 5vh 28px;
	}

	.linkFieldV6 p { 
		font-size: 20px; 
		padding: 0 10px 32px 10px;
	}

	.linkFieldV6 input[type="text"], .linkFieldV6 input[type="tel"] {
		font-size: 28px;
		height: 52px;
		background-size: 41px 31px;
	}

	.getLinkBtnV6 {  
		font-size: 24px;
		line-height: 58px;
		height: 56px;
	}

	.linkHolderBtmV6 a { 
		font-size: 17px; 
	}

	.linkHolderBtmV6 .midHolderV8 {
		padding: 0 40px;
	}
}	


@media only screen and (max-width: 400px) {
	.btnV6 {
		width: 76px;
		margin: 0 8px 0 0;
		height: 40px;
		line-height: 42px;
		font-size: 15px;
	}	 

	.proListV6 {
		padding: 19px 0px 18px 14px;
	}

	.orderV6 {
		width: 100px; 
		margin: 0 12px 0 -4px;
	}

	.offerV6 span, .offerV6 b { 
		padding: 0 8px 0 0;
	}

	.searchV6 {
		margin-right: 14px;
	}
}	


 
@media only screen and (max-width: 360px) {
	.linkFieldV6 input[type="text"], .linkFieldV6 input[type="tel"] {
		font-size: 23px;
		height: 46px;
		background-size: 32px 24px;
	}

	.getLinkBtnV6 {
		font-size: 22px;
		line-height: 57px;
	}
}


@media only screen and (max-height: 874px) {
	.btmLogoV6 { 
		position: relative;
	}

	.linkHolderBtmV6 {
		padding: 208px 0 12vh 0;
	}
}

.manage-account-cardSection-wrap .cred-border {
    border: 1px solid #cad0d8;
    padding: 5px 15px;
    border-radius: 8px;
}

.manage-account-cardSection-wrap .savedfield {
    display: flex;
    align-items: center;
    margin-top: 10px;
    background: #fff;
}
.manage-account-cardSection-wrap .paymentContainer {
    display: flex;
    align-items: center;
    font-size: 14px;
}
.manage-account-cardSection-wrap .savedfield .paymentTypeHandleV3 {
    padding: 0 !important;
    background: transparent !important;
    border: 0 !important;
}

.manage-account-cardSection-wrap .savedfield .paymentTypeHandleV3 .btnRadio {
    display: flex;
    top: 0 !important;
    position: relative;
    top: 8px;
    margin-right: 15px;
}

.manage-account-cardSection-wrap .btnRadio input[type="radio"] {
    display: none;
}

.manage-account-cardSection-wrap .btnRadio input[type="radio"]+ label {
    display: inline-block;
    padding: 0;
    height: 15px;
    width: 15px;
    position: relative;
    border-radius: 50%;
    color: #4f5f6f;
    font-size: 14px;
    border: 2px solid #5b5b5b;
    left: 0;
    top: 0;
}

.manage-account-cardSection-wrap .btnRadio input[type="radio"]:checked+ label {
    border: 1px solid #007AFF;
    background-color: #007AFF;
    box-sizing: content-box;
}


.manage-account-cardSection-wrap .btnRadio input[type="radio"]:checked+ label:after {
    background: #fff;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    content: "";
    margin: auto;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
}

.manage-account-cardSection-wrap .paymentContainer img {
    height: 25px;
    margin-right: 20px;
}


.manage-account-cardSection-wrap .cardContainer {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-family: 'MyriadProSemibold';
    flex-grow: 1;
}

.manage-account-cardSection-wrap .add-card {
    margin: 10px 0;
    display: inline-block;
    text-decoration: none;
}

.manage-account-cardSection-wrap .add-new-card {
    display: inline-flex;
    align-items: center;
    gap: 15px;
    margin: 20px 15px;
    font-weight: 600;
    cursor: pointer;
}

.manage-account-cardSection-wrap .remove-card {
    margin-left: 10px;
}

.manage-account-cardSection-wrap .edit-card-v1 {
    cursor: pointer;
    font-weight: 600;
}

.manage-account-cardSection-wrap .paymentContainer img {
    height: 20px;
    margin-right: 20px;
}

.card-settings-popup.modal-bg-overlay.active, .card-remove-popup.modal-bg-overlay.active {
    opacity: 1;
    visibility: visible;
    z-index: 20000;
}


.card-settings-popup.modal-bg-overlay, .card-remove-popup.modal-bg-overlay{
    background: rgba(0, 0, 0, 0.4);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    transition: 0.3s ease-in-out;
}

.card-settings-popup .paymentPopupV4.card-sett-modal {
    top: 16%;
    border: 1px solid #efefef;
    background-color: #fff;
    box-shadow: 0px 11px 32px rgba(196, 200, 209, 0.12);
    -webkit-box-shadow: 0px 11px 32px rgba(196, 200, 209, 0.12);
    display: block;
    width: 100%;
    background: #f5f5f5;
    left: 0;
    margin: 0;
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    max-width: 360px;
    width: 100%;
    z-index: 10000;
    border-radius: 5px;
}

 .card-sett-modal .btn-layout-v1.btn-full-width {
    width: 100%;
}

.card-settings-popup .card-sett-modal .topHeadingV3 {
    padding: 30px 20px 20px;
    text-align: center;
    border: none;
}

.card-settings-popup .topHeadingV3 {
    background: #f0f0f0;
    padding: 15px 0 15px 20px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: 2px solid #e0e0e0;
    position: relative;
}

.card-settings-popup .topHeadingV3 h2 {
    font-size: 20px;
    font-family: 'MyriadProSemibold';
    color: #333333;
    margin: 0px;
    padding: 0px;
}

.card-settings-popup .btnCloseV3 {
    position: absolute;
    right: 13px;
    top: 15px;
}

.card-settings-popup .close-txt {
    font-weight: 600;
    cursor: pointer;
}

.card-settings-popup .modal-content-wrap {
    padding: 25px 35px 35px;
}

.card-settings-popup .modal-inp-v1 {
    padding: 10px 0;
}

.card-settings-popup .modal-inp-v1 label {
    display: block;
    margin-bottom: 10px;
    color: #9b9b9b;
}


.card-settings-popup .modal-inp-v1 .cred-border {
    border: 1px solid #cad0d8;
    padding: 15px;
    border-radius: 8px;
}

.card-settings-popup .two-col-layout {
    display: flex;
    gap: 20px;
}

.card-settings-popup .two-col-layout .modal-inp-v1 {
    width: 100%;
}

.card-settings-popup .btn-layout-wrap {
    margin: 15px 0 10px;
}

.card-settings-popup .btn-layout-v1 {
    padding: 8px 10px;
    background-color: #43a64a;
    color: #fff;
    display: block;
    border-radius: 3px;
    text-align: center;
    font-size: 17px;
    transition: 0.3s ease-in-out;
    cursor: pointer;
    box-sizing: border-box;
}

.txt-cnt{
text-align: center;
    font-weight: bold;
}

.btn-layout-wrap.gap20{
    display: flex;
    gap: 20px;
    margin: 15px 0 10px;
}

.card-remove-popup .btn-layout-v1, .card-sett-modal .btn-layout-v1{
    width:50%;
}

.billPopup .accntEditV3 .commonFieldHolderV3 input[type="text"],
.billPopup .accntEditV3 .commonFieldHolderV3 input[type="password"]{
	position:static;
}

.c-flex.manage-account-cardSection-wrap{
    flex-direction:column;
}

.c-flex.manage-account-cardSection-wrap #cardSection{ 
    width:100% 
}

.paymentPopupV4.card-sett-modal {
    top: 50%;
    transform: translateY(-50%);
    border: 1px solid #efefef;
    background-color: #fff;
    box-shadow: 0px 11px 32px rgba(196, 200, 209, 0.12);
    -webkit-box-shadow: 0px 11px 32px rgba(196, 200, 209, 0.12);
    display: block;
    width: 100%;
}

.paymentPopupV4 {
    max-width: 360px;
}

.paymentPopupV4 {
    background: #f5f5f5;
    display: none;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 30px;
    max-width: 305px;
    width: 100%;
    z-index: 10000;
    border-radius: 5px;
}

.card-sett-modal .topHeadingV3 {
    padding: 20px 20px 20px;
    text-align: center;
    border: none;
    background: #f0f0f0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: 2px solid #e0e0e0;
    position: relative;
}

.btnCloseV3 {
    position: absolute;
    right: 13px;
    top: 15px;
}

.closeCard {
    position: absolute;
    right: 13px;
    top: 15px;
}

.closeRemove {
    position: absolute;
    right: 13px;
    top: 15px;
}

.confirmation-popup .modal-content-wrap {
    padding: 25px 35px;
}

.modal-bg-overlay.card-sett-modal-overlay{
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    transition: 0.3s ease-in-out;
}

.btn-layout-v1{
    padding: 8px 10px;
    background-color: #43a64a;
    color: #fff;
    display: block;
    border-radius: 3px;
    text-align: center;
    font-size: 17px;
    transition: 0.3s ease-in-out;
    cursor: pointer;
    
}

 .close-txt{
    font-weight: 600;
    cursor: pointer;
 }
 

@media screen and (max-height: 880px) {
    .card-settings-popup .payNowPopup .topHeadingV3 {
        padding: 10px 0 10px 20px;
    }

    .card-settings-popup .payNowPopup .topHeadingV3 h2 {
        font-size: 19px;
    }
}






